/*Règles de base style*/
body {
	background: url(images/bg.png) repeat-y;
	font-family:Century Gotic;
	font-size:12px;
	color:#000;
	background-image:url(images/bg.png) repeat-y;
}

p {
	font-family:century gothic;
	font-size:12px;
	color:#000;
	text-align:justify;
	display:block;
}

h1 {
	font-size:28px;
	color:#000;
	text-align:justify;
	display:block;
}

h2 {
	font-size:16px;
	color:#a51616;
	text-align:justify;
	display:block;
}

h3 {
	font-size:14px;
	color:#000;
	text-align:justify;
	display:block;
	margin-left:30px;
}

h4 {
	font-size:10px;
	color:#000;
	text-align:justify;
	display:block;
}

a:active, a:visited, a {
	font-family:century gothic;
	text-decoration:none;
	color:#a51616;
}

a:hover {
	font-family:century gothic;
	text-decoration:underline;
	color:#a51616;
}

#qui_content p{
	font-size:10px;
}

#music p{
	text-align:center;
}

#footer p{
	text-align:center;
}

blockquote {
	size:50px;
	border:#1c1b1b 1px solid;
	color:#1c1b1b;
	padding:20px;
	text-align:center;
}

img p{
	display:block;
	vertical-align:middle;
}

input, textarea {
	background:transparent;
	border: solid #1c1b1b 1px;
	font-family:Century gothic;
	color:#1c1b1b;
}

/*Design & positionnement*/

#artwork {
	background-image:url(images/artwork.png);
	background-repeat:repeat;
	position:absolute;
	width:714px;
	height:539px;
	top:216px;
	left:566px;
}

#header {
	background-image:url(images/header_title.png);
	background-repeat:repeat;
	position:absolute;
	width:754px;
	height:97px;
	top:0px;
	left:261px;
}

#menu {
    height: 27px;
    left: 278px;
    position: absolute;
    top: 109px;
    width: 472px;
}

#langue {
	width:101px;
	height:18px;
	position:relative;
	top:65px;
	left:683px;
}

#content {
    height: 340px;
    left: 291px;
    position: absolute;
    top: 182px;
    width: 698px;
}

#left_arrow{
    height: 102px;
    left: 177px;
    position: fixed;
    top: 303px;
    width: 63px;
}

#right_arrow{
	height: 102px;
    left: 1041px;
    position: fixed;
    top: 303px;
    width: 63px;
}

#bloc_music {
	background-image:url(images/bloc_music.png);
	background-repeat:no-repeat;
	position:absolute;
	width:232px;
	height:142px;
	top:601px;
	left:290px;
}

#bloc_news{
	background-image:url(images/bloc_news.png);
	background-repeat:no-repeat;
	position:absolute;
	width:232px;
	height:142px;
	top:601px;
	left:522px;
}

#news_slide {
	position:relative;
	width:210px;
	height:100px;
	left:50px;
}

#right_news #news_slide p {
	text-align:center;
}

#bloc_about{
	background-image:url(images/bloc_me.png);
	background-repeat:no-repeat;
	position:absolute;
	width:232px;
	height:142px;
	top:601px;
	left:755px;
}

#align_about{
	padding:10px;
}

#footer {
	background-image:url(images/footer.png);
	background-repeat:no-repeat;
	position:absolute;
	width:753px;
	height:47px;
	top:783px;
	left:261px;
}

#footer div {
	margin-right:30px;
}

#ascreen {
	display:none;
}